#main_middle_hf_was_ist_ein_zeitschriftenabo_links {position:relative;height: 250px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_hf_was_ist_ein_zeitschriftenabo_rechts {position:relative;height: 250px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;border:0px solid #000;}
#main_middle_hf_was_ist_ein_zeitschriftenabo_links2 {position:relative;height: 100px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_hf_was_ist_ein_zeitschriftenabo_rechts2 {position:relative;height: 100px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;}
#main_middle_hf_was_ist_ein_zeitschriftenabo_unten {position:relative;height: 100px;width: 762px;float:left;text-align: justify;border:0px solid #000;}
.doClear_hf {clear:both;margin-bottom:0px;}

#main_middle_ap_was_ist_ein_zeitschriftenabo_links {position:relative;height: 250px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_ap_was_ist_ein_zeitschriftenabo_rechts {position:relative;height: 250px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;border:0px solid #000;}
#main_middle_ap_was_ist_ein_zeitschriftenabo_links2 {position:relative;height: 100px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_ap_was_ist_ein_zeitschriftenabo_rechts2 {position:relative;height: 100px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;}
#main_middle_ap_was_ist_ein_zeitschriftenabo_unten {position:relative;height: 100px;width: 762px;float:left;text-align: justify;border:0px solid #000;}
.doClear_ap {clear:both;margin-bottom:0px;}

#main_middle_bd_was_ist_ein_zeitschriftenabo_links {position:relative;height: 250px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_bd_was_ist_ein_zeitschriftenabo_rechts {position:relative;height: 250px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;border:0px solid #000;}
#main_middle_bd_was_ist_ein_zeitschriftenabo_links2 {position:relative;height: 100px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_bd_was_ist_ein_zeitschriftenabo_rechts2 {position:relative;height: 100px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;}
#main_middle_bd_was_ist_ein_zeitschriftenabo_unten {position:relative;height: 100px;width: 762px;float:left;text-align: justify;border:0px solid #000;}
.doClear_bd {clear:both;margin-bottom:0px;}

#main_middle_gj_was_ist_ein_zeitschriftenabo_links {position:relative;height: 250px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_gj_was_ist_ein_zeitschriftenabo_rechts {position:relative;height: 250px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;border:0px solid #000;}
#main_middle_gj_was_ist_ein_zeitschriftenabo_links2 {position:relative;height: 100px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_gj_was_ist_ein_zeitschriftenabo_rechts2 {position:relative;height: 100px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;}
#main_middle_gj_was_ist_ein_zeitschriftenabo_unten {position:relative;height: 100px;width: 762px;float:left;text-align: justify;border:0px solid #000;}
.doClear_gj {clear:both;margin-bottom:0px;}

#main_middle_ae_was_ist_ein_zeitschriftenabo_links {position:relative;height: 250px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_ae_was_ist_ein_zeitschriftenabo_rechts {position:relative;height: 250px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;border:0px solid #000;}
#main_middle_ae_was_ist_ein_zeitschriftenabo_links2 {position:relative;height: 100px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_ae_was_ist_ein_zeitschriftenabo_rechts2 {position:relative;height: 100px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;}
#main_middle_ae_was_ist_ein_zeitschriftenabo_unten {position:relative;height: 100px;width: 762px;float:left;text-align: justify;border:0px solid #000;}
.doClear_ae {clear:both;margin-bottom:0px;}

#main_middle_ma_was_ist_ein_zeitschriftenabo_links {position:relative;height: 250px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_ma_was_ist_ein_zeitschriftenabo_rechts {position:relative;height: 250px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;border:0px solid #000;}
#main_middle_ma_was_ist_ein_zeitschriftenabo_links2 {position:relative;height: 100px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_ma_was_ist_ein_zeitschriftenabo_rechts2 {position:relative;height: 100px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;}
#main_middle_ma_was_ist_ein_zeitschriftenabo_unten {position:relative;height: 100px;width: 762px;float:left;text-align: justify;border:0px solid #000;}
.doClear_ma {clear:both;margin-bottom:0px;}

#main_middle_pk_was_ist_ein_zeitschriftenabo_links {position:relative;height: 250px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_pk_was_ist_ein_zeitschriftenabo_rechts {position:relative;height: 250px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;border:0px solid #000;}
#main_middle_pk_was_ist_ein_zeitschriftenabo_links2 {position:relative;height: 100px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_pk_was_ist_ein_zeitschriftenabo_rechts2 {position:relative;height: 100px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;}
#main_middle_pk_was_ist_ein_zeitschriftenabo_unten {position:relative;height: 100px;width: 762px;float:left;text-align: justify;border:0px solid #000;}
.doClear_pk {clear:both;margin-bottom:0px;}

#main_middle_ls_was_ist_ein_zeitschriftenabo_links {position:relative;height: 250px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_ls_was_ist_ein_zeitschriftenabo_rechts {position:relative;height: 250px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;border:0px solid #000;}
#main_middle_ls_was_ist_ein_zeitschriftenabo_links2 {position:relative;height: 100px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_ls_was_ist_ein_zeitschriftenabo_rechts2 {position:relative;height: 100px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;}
#main_middle_ls_was_ist_ein_zeitschriftenabo_unten {position:relative;height: 100px;width: 762px;float:left;text-align: justify;border:0px solid #000;}
.doClear_ls {clear:both;margin-bottom:0px;}

#main_middle_ad_was_ist_ein_zeitschriftenabo_links {position:relative;height: 250px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_ad_was_ist_ein_zeitschriftenabo_rechts {position:relative;height: 250px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;border:0px solid #000;}
#main_middle_ad_was_ist_ein_zeitschriftenabo_links2 {position:relative;height: 100px;width: 385px;float:left;margin-top:20px;text-align: justify;}
#main_middle_ad_was_ist_ein_zeitschriftenabo_rechts2 {position:relative;height: 100px;width: 355px;float:left;margin-top:20px;margin-left:23px;text-align: justify;}
#main_middle_ad_was_ist_ein_zeitschriftenabo_unten {position:relative;height: 100px;width: 762px;float:left;text-align: justify;border:0px solid #000;}
.doClear_ad {clear:both;margin-bottom:0px;}


.ueberschrift {
display:block;
font-size:16px;
font-weight:bold;
width:300px;
height:20px;
margin-top:10px;
}

a.alle_zeitschriften:link, a.alle_zeitschriften:visited {color: black; text-decoration: underline; font-weight:bold}
a.alle_zeitschriften:hover, a.alle_zeitschriften:active {text-decoration: none; font-weight:bold}





